Commit a466f463 authored by Uwe Peuker's avatar Uwe Peuker

Abhängigkeiten angepasst

parent a21ff584
......@@ -10,3 +10,6 @@ Require-Bundle: de.bsvrz.buv.plugin.netz;bundle-version="[4.0.0,5.0.0)",
Bundle-Activator: de.bsvrz.buv.plugin.netz.lst.internal.NetzLstPlugin
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: de.bsvrz.buv.plugin.netz.lst
Import-Package: de.bsvrz.sys.funclib.bitctrl.modell;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.modell.att;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.modell.impl;version="2.20.0"
......@@ -11,13 +11,10 @@ Bundle-ClassPath: .
Require-Bundle: de.bsvrz.buv.rw.basislib;bundle-version="[3.0.0,4.0.0)",
org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
com.bitctrl.lib.eclipse.emf.dav;visibility:=reexport,
com.bitctrl.lib.eclipse.emf.davbitctrl;visibility:=reexport,
de.bsvrz.buv.plugin.dobj;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
com.bitctrl.lib.eclipse.emf;visibility:=reexport,
com.bitctrl.lib.eclipse.emf.gef;visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
de.bsvrz.sys.funclib.bitctrl.modell.util;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.help
Bundle-Activator: de.bsvrz.buv.plugin.netz.internal.NetzPlugin
Export-Package: de.bsvrz.buv.plugin.netz;x-friends:="de.bsvrz.buv.plugin.netz.lst",
......@@ -47,3 +44,12 @@ Export-Package: de.bsvrz.buv.plugin.netz;x-friends:="de.bsvrz.buv.plugin.netz.ls
de.bsvrz.buv.plugin.netz.unfall;x-friends:="de.bsvrz.buv.plugin.netz.lst"
Service-Component: OSGI-INF/rahmenwerkservice.xml
Automatic-Module-Name: de.bsvrz.buv.plugin.netz
Import-Package: de.bsvrz.sys.funclib.bitctrl.daf;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.geolib;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.modell;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.modell.att;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.modell.impl;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.modell.util;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.modell.util.cache;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.modell.util.geolib;version="2.20.0",
de.bsvrz.sys.funclib.bitctrl.modell.util.rdstmc;version="2.20.0"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment